/*------------　店舗ヘッダ画像部分　------------------------------------*/
.shop-top {
   height: 350px;
   margin: 0 -10px;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: top center!important;
   margin-bottom: 10px;
   position: relative;
}
.shop-top p {
	position: absolute;
	top: 80%;
	left: 0%;
	text-align: left;
	width: 100%;
	padding: 0 20px;
	-webkit-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	font-size: 4rem;
	color: #fff;
	line-height: 1.5em;
	letter-spacing: 0.15em;
	max-width: 1800px;
	background-color: #228EE9;
	background: -webkit-gradient(linear, left top, right top, from(#228EE9), to(rgba(255,255,255,0)));
}
@media (max-width: 991px) {
   .shop-top {
       height: 150px;
       background-position: top center!important;
   }
   .shop-top p {
      padding: 0 10px;
      font-size: 2.2rem;
   }
}

@media (min-width: 660px) and (max-width: 991px) {
  .shop-top {
      background-position: center -40px!important;
  }
}

@media (min-width: 1566px) {
  .shop-top {
      background-position: center -40px!important;
  }
}

/*------------　取扱商品・サービス　------------------------------------*/
.shop .products {
   text-align: center;
}
.shop .products .subtitle {
   text-align: left;
}
.shop .products ul li {
   display: inline-block;
   width: 9.5rem;
   position: relative;
}
.shop .products ul li span {
   width: 5rem;
   background-color: #3ec560;
   color: #fff;
   border-radius: 3px;
   line-height: 1.8rem;
   font-size: 1rem;
   position: absolute;
   top: -10px;
   left: 50%;
}
.shop .products ul li span:after {
   border-top: 0.8rem solid #3ec560;
   border-right: 0.5rem solid transparent;
   border-left: 0.5rem solid transparent;
   content: '';
   position: absolute;
   bottom: -0.8rem;
   left: 20%;
}
.shop .products ul li div {
   width: 5rem;
   height: 5rem;
   background-color: #008cd3;
   color: #fff;
   border-radius: 50%;
   line-height: 5rem;
   font-size: 2.2rem;
   margin: 0 auto;
}
.shop .products ul li p {
   color: #147ec9;
   margin: 5px auto 15px;
   font-size: 1.2rem;
}
.shop .products ul li.off div {
   background-color: #ddd;
}
.shop .products ul li.off p {
   color: #ddd;
}
.shop .products .attention {
   background-color: #eee;
   padding: 10px 15px;
   font-size: 1.2rem;
   border-radius: 3px;
   display: inline-block;
}

.shop .products .t-point {
  height: 89px;
  vertical-align: bottom;
}

.shop .products .tax-free {
  width: 125px;
  vertical-align: bottom;
  margin-bottom: 20px;
  margin-left: 15px;
}
.shop .products .wechatpay {
  width: 80px;
  vertical-align: bottom;
}

/*------------　店舗情報　------------------------------------*/
.shop .about .table th, .shop .about .table td {
   border-top: none;
}
.shop .about .table-hover > tbody > tr:hover {
    background-color: #cceaff;
}
@media (max-width: 768px) {
   .shop .about .table th, .shop .about .table td {
      display: block;
   }
   .shop .about .table td {
      padding: 0px 8px 8px 16px;
   }
}
/*------------　周辺地図　------------------------------------*/
.shop .gmap {
	width:100%;
	height: 300px;
}
.shop .images ul li img {
   max-height: 300px;
   width: auto;
}
.swiper-container-shop {
   margin: auto;
}

/*------------　/shop/index/　------------------------------------*/
.shop-map .img {
   background-size: cover;
   background-position: center;
   position: relative;
}
@media (min-width: 769px) {
   .shop-map > div > div {
      height: 300px;
   }
   .shop-map .img div p {
      position: absolute;
      top: 50%;
      line-height: 2.4rem;
      margin-top: -1.2rem;
      padding: 0 15px;
   }
   .shop-map .shopsearch {
      display: table;
      position: absolute;
      left: 55%;
      height: 100%;
      width: 43%;
   }
   .shop-map .shopsearch ul {
      margin-top: 0px;
      display: table-cell;
      vertical-align: middle;
      background-color: inherit;
   }
   .shop-map .shopsearch ul li {
      background-color: #fff;
   }
   .shop-map .shopsearch ul li:first-child {
      border-radius: 3px 3px 0 0;
   }
   .shop-map .shopsearch ul li:last-child {
      border-radius: 0 0 3px 3px;
   }
   .shop-map .img > div {
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(20, 126, 201, 0.6);
   }
}
@media (max-width: 768px) {
   .shop-map .img > div {
      padding:10px;
      background-color: rgba(20, 126, 201, 0.6);
   }
}
.shop-map i {
   margin-right: 1rem;
}
.shop-map .img div p {
   font-size: 2.4rem;
   color: #fff;
   margin-bottom: 40px;
}
.shop-map .shopsearch ul li:last-child {
   margin-bottom: 0px;
}
.shop-map .shopsearch ul li a {
   padding: 7px 7px 7px 18px;
}
.shop-map .shopsearch ul li:after {
   content: "";
   display: inline-block;
   border: 4px solid transparent;
   border-left-color: rgba(0, 0, 0, 0.3);
   position: absolute;
   left: 8px;
   top: 50%;
   margin-top: -4px;
   z-index: -1;
}
.shop-map .map {
   height: 300px;
}
.shop-name-bg{
	background-color: rgba(0,140,211,0.62);
}


/*- イオシス買取へのリンク -*/

.shop .contents .kaitori a img {
  border: 1px solid #3097D1;
}

.shop .contents .kaitori .campaign {
  background: #ddd;
  padding: 1rem 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.shop .contents .kaitori .campaign p {
  font-size: 2.2rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-flow: row wrap;
  color: #333;
}

.shop .contents .kaitori .campaign p strong {
  color: #e92636;
  margin: 0 2px;
}

.shop .contents .kaitori a:hover img {
  opacity: 0.6;
}
.shop .contents .kaitori .subtitle {
  clear: both;
}

@media (min-width: 1330px) {
  .shop .contents .kaitori .campaign {
    width: 100%;
  }
  .shop .contents .kaitori .campaign p {
    font-size: 2.6rem;
  }
  .shop .contents .kaitori .campaign a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .shop .contents .kaitori .campaign a img {
    width: 100%;
  }
}

@media (max-width: 1330px) {
  .shop .contents .kaitori .campaign {
    flex-direction: column;
    padding: 1rem;
    display: block;
  }
  .shop .contents .kaitori .campaign img, .shop .contents .kaitori .campaign p {
    text-align: center;
    margin: 0 auto;
    display: block;
  }
}


/* 決済方法 */
#payment .panel.panel-default {
  margin-bottom: 1rem;
}
#payment .panel-title {
  font-size: inherit;
  font-weight: bold;
}
#payment .panel-heading {
  padding: 1rem;
}
#payment .panel.panel-default, #payment .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: none;
  box-shadow: none;
}
#payment .panel-default > .panel-heading {
  background: #eee;
}
#payment .panel .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-flow: row nowrap;
}
#payment .panel-title a {
  color: #555;
}
#payment .panel-title .open {
  color: #147ec9;
}
#payment a[aria-expanded="false"] .open i {
  transform: rotate(0deg);
}
#payment a[aria-expanded="true"] .open i {
  transform: rotate(-180deg);
}
#payment .panel-body {
  padding-top: 0;
}
#payment .panel-body .flex {
  justify-content: flex-start;
  align-items: flex-start;
  flex-flow: row wrap;
}
#payment .panel-body .flex li {
  margin: 0.5rem;
}
#payment .panel-body .flex li img {
  max-width: 6rem;
}

@media (min-width: 992px) {
  #payment .panel .flex .open {
    display: none;
  }
  #payment .panel-body .flex li img {
    max-width: 8rem;
  }
  #payment .panel-collapse.collapse {
    display: block;
  }
  #payment .panel .flex {
    pointer-events: none;
  }
  #payment .panel .flex:hover {
    cursor: none;
  }
}
